<?php
include "includes/map.php";

$sql_hjn="SELECT *
			FROM
			m_lokasi WHERE 1=1 AND status_lokasi=1 AND id_bbws=".$_SESSION['id_bbws']."";		
$sql_hjn.=" ORDER BY ReceivedDate DESC, id_tipe DESC";
$query_hjn=mysql_query($sql_hjn);

$tanggal= mktime(0,0,0,date('m'),date('d'),date('Y'));
$hariini = date("Y-m-d", $tanggal);
if(isset($_POST['btncari'])){
	if($_POST['btncari']=="Search") {
		$tgls=$_POST['tgls'];
	}
} else { 
	$tgls = date('Y-m-d',strtotime($hariini)) ;
}
//
?>

<div class="tab_container">
	<div id="map" style="width: 100%; height:700px; background-color:aliceblue;"></div>
</div>